import React from "react"
import PropTypes from "prop-types"
import { FileOpenerProps } from "../types/FileOpenerProps"

const TextOpener: React.FC<FileOpenerProps> = (props) => {
	return (
		<div>
			<textarea>
				{props.file.name}
			</textarea>
		</div>
	)
}

TextOpener.propTypes = {
	file: PropTypes.any.isRequired,
}

export default TextOpener
